body {
	margin: 0px; background-color: #77C9D4;
}

.lgnbx 
{
    background-color: #ffffff;
	width: 260px;
	height: 420px;
	margin: 100px auto; 
	padding: 30px 30px 30px 30px;
}

.lgnlbl {
	color: #05386B;
	font-size: 10pt;
	font-weight: bold;
	font-family:verdana;
	line-height: 30px;
	letter-spacing: 2px;
}

.lgnddl {
    height: 26px; 
	width: 260px;
    font-size: 10pt; 
    font-family:verdana; 
    margin-bottom: 15px; 
    border: 1px solid #706f6F; 
    box-sizing:border-box;}

.lgntxt {
	height: 26px;
	width: 240px;
	font-size: 10pt;
	font-family:verdana;
	margin-bottom: 15px;
	border: 1px solid #706f6F;
}

.iuser {
    background-image:url('../../Images/Login/User.png');
    background-repeat:no-repeat;
    padding-left:23px;
}

.ipwd {
    background-image:url('../../Images/Login/Lock.png');
    background-repeat:no-repeat;
    padding-left:23px;
}

.lgnbtn{
	width: 260px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;	
    font-size: 18px;
    font-family:verdana;
    font-weight:normal;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #706f6F;
    padding: 9px 18px;
    cursor: pointer;
    background-color:#77C9D4;
    color:#FFFFFF;
    display:inline-block;		
}

.uinfo{
	color: Red;
	height: 25px;
	width: 260px;
	font-size: 9pt;
	font-family:verdana;
	text-align: center;
	margin-bottom: 10px;
}

.logo
{
    width:260px;
    height:125px;
}